Bug 1027544 - [RFE] Support installation of RHEV-M via puppet
[RFE] Support installation of RHEV-M via puppet
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution (Show other bugs)
3.4.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Barak
Pavel Stehlik
integration
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 22:59 EST by james labocki
Modified: 2015-11-15 10:13 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-15 10:13:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description james labocki 2013-11-06 22:59:33 EST
This is a RFE to support provisioning of RHEV-M via puppet. This means installing and configuring RHEV-M via puppet so that installation could occur via Foreman.
Comment 1 Itamar Heim 2013-11-10 02:49:38 EST
James - can you comment wrt http://forge.puppetlabs.com/jcannon/ovirt/0.0.1
Comment 5 RHEL Product and Program Management 2015-04-28 02:36:00 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.
Comment 8 Yaniv Lavi 2015-11-15 10:13:24 EST
We will be looking to a standard way to deploy RHEV as a overall Red Hat strategy and not implementing our own scripts\methods. Closing this one for now.

Note You need to log in before you can comment on or make changes to this bug.